<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="filter_informes_por_localizaciones_jerarquicas.php" server="C:/xampp/htdocs/Monitor/" local="130440361353814724" remote="130440361350000000" Dst="0" />
<file name="grid_informes_por_localizaciones_jerarquicas.php" server="C:/xampp/htdocs/Monitor/" local="130456064761682125" remote="130456064760000000" Dst="0" />
<file name="informes_localizacion_jerarquica.php" server="C:/xampp/htdocs/Monitor/" local="130517728556970822" remote="130517728550000000" Dst="0" />
<file name="js_informes_por_localizaciones_jerarquicas.js" server="C:/xampp/htdocs/Monitor/" local="130517735896710631" remote="130517735890000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/Monitor/" local="130440366894991661" remote="130440366890000000" Dst="0" />
<file name="filter_informes_por_localizaciones_jerarquicas.php" server="C:/xampp/htdocs/" local="130444676469578977" remote="130444676460000000" Dst="0" />
<file name="grid_informes_por_localizaciones_jerarquicas.php" server="C:/xampp/htdocs/" local="130456047874716515" remote="130456047870000000" Dst="0" />
<file name="informes_localizacion_jerarquica.php" server="C:/xampp/htdocs/" local="130444676469659015" remote="130444676460000000" Dst="0" />
<file name="js_informes_por_localizaciones_jerarquicas.js" server="C:/xampp/htdocs/" local="130455842101205966" remote="130455842100000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/" local="130444676469789103" remote="130444676460000000" Dst="0" />
</dwsync>